<?xml version="1.0" encoding="GB2312" ?> 
<KillQQAd>
    
    <!-- 添加到主菜单,有子菜单 -->
    <常用工具>
        <!-- 添加到二级菜单 -->
        <记事本>Notepad.exe</记事本>
        <计算器>Calc.exe</计算器>
    </常用工具>

    <!-- 添加到主菜单,无子菜单 -->
	<便携版主页>http://www.portableappc.com/internet/tencent-qq-portable/</便携版主页>
    <意见反馈>http://bbs.hookqq.com</意见反馈>
    
</KillQQAd>
